.section.sePageSection.sePageSectionResponsive.remove-margin {
margin-bottom: 0px;
}

.sePriceLabel, .seSpecialPrice {
 color: #b30000;
}

/* SEARCH TEXT COLOR */
@media only screen and (min-width: 768px) {

 .sePageLayout .seSiteSearchForm .input-group .form-control {
 color: #555;
}

 .seSearchBox {
 color: #555;
 }

 .sePageLayout .seSiteSearchForm .input-group .form-control::-ms-input-placeholder {
 color: #555;
 }

 .sePageLayout .seSiteSearchForm .input-group .form-control:-ms-input-placeholder {
 color: #555;
 }

 .sePageLayout .seSiteSearchForm .input-group .form-control::-moz-placeholder {
 color: #555;
 }

 .sePageLayout .seSiteSearchForm .input-group .form-control::placeholder {
 color: #555;
 }

 .sePageHeader .seHeaderActions .seSiteSearchForm .twitter-typeahead pre {
 color: #555 !important;
 }
}

